/*

Código fonte de exemplo para uso com a Placa Arduino Bricks Saídas à Relés 4x fabricada pela Zuchi

Este código de exemplo é de domínio público

Autor: Pedro Zuchi - pedro@zuchi.com.br
Loja Virtual: www.zuchishop.com.br, www.zuchi.com.br
Área de download: www.zuchi.com.br/download
Blog: www.androidarduino.com.br, www.androidioio.com.br

Observações:
Este exemplo faz uso de uma Placa Arduino Duemilanove e uma Placa Arduino Bricks Saídas à Relés 4x
Portas da Placa Arduino Duemilanove utilizadas no exemplo:
Relé 1 - Digital Output 7
Relé 2 - Digital Output 6
Relé 3 - Digital Output 5
Relé 4 - Digital Output 4

*/

// Definição do endereço dos relés
const int relepin1 = 7;
const int relepin2 = 6;
const int relepin3 = 5;
const int relepin4 = 4;

// Função setup
void setup() {
  pinMode(relepin1, OUTPUT);
  pinMode(relepin2, OUTPUT);
  pinMode(relepin3, OUTPUT); 
  pinMode(relepin4, OUTPUT);  
}

// Função loop
void loop(){
   digitalWrite(relepin1, HIGH);
   delay(1000);
   digitalWrite(relepin1, LOW);
   delay(1000);    
   digitalWrite(relepin2, HIGH);
   delay(1000);
   digitalWrite(relepin2, LOW);
   delay(1000);   
   digitalWrite(relepin3, HIGH);
   delay(1000);
   digitalWrite(relepin3, LOW);
   delay(1000);   
   digitalWrite(relepin4, HIGH);
   delay(1000);
   digitalWrite(relepin4, LOW);
   delay(1000);   
} 
